* {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
/*body{background:#555;}*/
header {
  position: relative;
  width: 100%;
  background: #333;
}
.logo {
  position: relative;
  z-index: 123;
  padding: 10px;
  font: 18px verdana;
  color: #6ddb07;
  float: left;
  width: 15%;
}
.logo a {
  color: #6ddb07;
}
nav {
  position: relative;
  width: 100%;
  float: left;
  margin: 0 auto;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #head-mobile {
  display: none;
}
/*#cssmenu{font-family:sans-serif;background:#333}*/
#cssmenu > ul > li {
  float: left;
  padding: 5px 10px;
}
#cssmenu > ul > li > a {
  color: rgb(68, 68, 68);
  display: inline-block;
  position: relative;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
}
#cssmenu > ul > li > a i {
  padding-left: 4px;
  color: #000;
}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
  color: #000;
}
#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
  border-bottom: 3px solid #3064a9 !important;
  -webkit-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
/*#cssmenu > ul > li.has-sub > a{padding-right:30px}*/
/*#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
*/ /*#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}*/
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 25px;
  z-index: 5;
  margin: 0;
  padding: 0;
  background: #fff;
  border: 1px solid #ececec;
  border-top: 5px solid #e62020;
  display: none;
  z-index: 999999;
  -moz-box-shadow: 0px 6px 7px #121012;
  -webkit-box-shadow: 0px 6px 7px #121012;
  box-shadow: 0px 6px 7px #121012;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease; /*background:#333;*/
  transition: all 0.25s ease;
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 230px;
  font-size: 15px;
  text-decoration: none;
  color: #333131;
  font-weight: 600;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #e62020;
}
/*#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}*/
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
  background: #363636;
}
#cssmenu ul ul ul li.active a {
  border-left: 1px solid #333;
}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active > a {
  border-top: 1px solid #333;
}

@media screen and (max-width: 1000px) {
  /*.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}*/
  nav {
    width: 100%;
  }
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid #444;
  }
  #cssmenu ul li:hover {
    background: #363636;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
    text-align: left;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul li {
    background: #333 !important;
  }
  #cssmenu ul ul li:hover {
    background: #363636 !important;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #ddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #fff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #head-mobile {
    display: block;
    padding: 0px;
    color: #ddd;
    font-size: 12px;
    font-weight: 700;
  }
  .button {
    width: 55px;
    height: 46px;
    position: absolute;
    right: 0;
    top: -100px;
    cursor: pointer;
    z-index: 12399994;
  }
  .button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    content: "";
  }
  .button:before {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #333;
    content: "";
  }
  .button.menu-opened:after {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #e62020;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .button.menu-opened:before {
    top: 23px;
    background: #e62020;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: -10px;
    display: block;
    border-left: 1px solid #444; /*height:26px;*/
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #333;
    content: "";
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #333;
    content: "";
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
  #cssmenu ul ul ul li.active a {
    border-left: none;
  }
  #cssmenu > ul > li.has-sub > ul > li.active > a,
  #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none;
  }
  #cssmenu > ul > li > a i {
    display: none;
  }
}

@media screen and (min-width: 1001px) and (max-width: 1199px) {
  #cssmenu > ul > li {
    padding: 5px 8px;
  }
  #cssmenu > ul > li > a {
    font-size: 14px;
    letter-spacing: 0px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1320px) {
  #cssmenu > ul > li {
    padding: 5px 7px;
  }
  #cssmenu > ul > li > a {
    font-size: 14px;
  }
}


@media screen and (min-width: 320px) and (max-width: 768px) {

#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #cdcdcd;
}
#cssmenu ul ul {
    top: 8px;
}